Skip to main content
Operations Management/Tenant Management (Plus)/Ticket Operations

RemoveTicketTypesFromTicketFlowCollection

RemoveTicketTypesFromTicketFlowCollection

DELETE/zstack/v1/tickets/flow-collections/{ticketFlowCollectionUuid}/ticket-types

Operation ID

RemoveTicketTypesFromTicketFlowCollection

Since

3.6.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • ticketFlowCollectionUuid
    StringRequired

    The ticket flow collection UUID.

Body Fields

  • ticketTypeUuids
    ListRequired

    The ticket type UUIDs.

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK

DELETE endpoints return an empty object on success, or a standard error structure on failure.

Success Response

{}

Error Response

{
  "error": {
    "code": "SYS.1001",
    "description": "A message or a operation timeout",
    "details": "Delete resource timeout after 300s"
  }
}